/*===============================
|	BlugsMHExtensions.h
|
|	Blugs 1.1 auxiliary routines
|	www.blugs.com
|
|	Copyright © 1998-2001 Brian Hall
|	You may use these routines in your software without restriction.
|
|===============================*/
#pragma once

#ifndef __BLUGS_MH_EXTENSIONS__
#define __BLUGS_MH_EXTENSIONS__

#include "Blugs.h"


void		BLSetNRows( UInt16 inNRows, BlugsRef inList );
void		BLSetNColumns( UInt16 inNColumns, BlugsRef inList );
UInt16		BLFindRowByID( OSType inID, BlugsRef inList );
UInt16		BLFindColumnByID( OSType inID, BlugsRef inList );


#endif // __BLUGS_MH_EXTENSIONS__